[Param]
Title=AutoRun
Author=
Mail=
Page=
Key=qqrpo¦²¡®«`£¨¥®o±­¢¤¥¦ospwrpp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Arial Black/12/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=386
PosY=85
Width=189
Height=30
Name=MicroCapture Pro
Type=1
Action=MenuDir%\Setup.exe
Param=
State=1
Close=0
Caption=0
Font=Arial Black/16/0/40/4/1/0/0/clYellow/2/100
FontH=Arial Black/18/0/42/2/1/0/0/clWhite/2/100
Hint=
SndHover=0
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=386
PosY=122
Width=189
Height=30
Name=Manual
Type=1
Action=MenuDir%\User's manual
Param=
State=1
Close=0
Caption=0
Font=Arial Black/16/0/40/9/0/0/0/clYellow/2/100
FontH=Arial Black/18/0/42/7/0/0/0/clWhite/2/100
Hint=
SndHover=0
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=386
PosY=160
Width=189
Height=30
Name=Browse
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=0
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=386
PosY=216
Width=189
Height=30
Name=Exit
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
